ros-ardent-rviz-common (3.0.0-1xenial) xenial; urgency=high

  * Numerous changes to support Windows.
  * Fixed an issue with docking windows initially.
  * Fixed a potential memory leak.
  * Fixed a crash that occurred when removing a display.
  * Contributors: Andreas Greimel, Andreas Holzner, Johannes Jeising, Martin Idel, Steven! Ragnarok, William Woodall

 -- William Woodall <william@osrfoundation.org>  Wed, 07 Feb 2018 08:00:00 -0000

ros-ardent-rviz-common (1.12.11-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Aug 2017 07:00:00 -0000

ros-ardent-rviz-common (1.12.10-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Jun 2017 00:37:00 -0000

ros-ardent-rviz-common (1.12.9-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 21:23:00 -0000

ros-ardent-rviz-common (1.12.8-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 07 May 2017 07:00:00 -0000

ros-ardent-rviz-common (1.12.7-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 05 May 2017 07:00:00 -0000

ros-ardent-rviz-common (1.12.6-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 May 2017 07:00:00 -0000

ros-ardent-rviz-common (1.12.5-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 May 2017 07:00:00 -0000

ros-ardent-rviz-common (1.12.4-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-ardent-rviz-common (1.12.3-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 19 Oct 2016 07:00:00 -0000

ros-ardent-rviz-common (1.12.2-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Oct 2016 07:00:00 -0000

ros-ardent-rviz-common (1.12.1-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 20 Apr 2016 07:00:00 -0000

ros-ardent-rviz-common (1.12.0-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-ardent-rviz-common (1.11.14-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 03 Apr 2016 07:00:00 -0000

ros-ardent-rviz-common (1.11.13-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 07:00:00 -0000

ros-ardent-rviz-common (1.11.12-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 02:58:00 -0000

ros-ardent-rviz-common (1.11.11-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 01:16:00 -0000

ros-ardent-rviz-common (1.11.10-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-ardent-rviz-common (1.11.9-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2015 07:00:00 -0000

ros-ardent-rviz-common (1.11.8-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-ardent-rviz-common (1.11.7-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 02 Mar 2015 08:00:00 -0000

ros-ardent-rviz-common (1.11.6-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 13 Feb 2015 08:00:00 -0000

ros-ardent-rviz-common (1.11.5-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 11 Feb 2015 08:00:00 -0000

ros-ardent-rviz-common (1.11.4-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 Oct 2014 07:00:00 -0000

ros-ardent-rviz-common (1.11.3-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 26 Jun 2014 07:00:00 -0000

ros-ardent-rviz-common (1.11.2-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 May 2014 07:00:00 -0000

ros-ardent-rviz-common (1.11.1-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 May 2014 07:00:00 -0000

ros-ardent-rviz-common (1.11.0-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 05:40:00 -0000

ros-ardent-rviz-common (1.10.14-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 05:35:00 -0000

ros-ardent-rviz-common (1.10.13-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 26 Feb 2014 08:00:00 -0000

ros-ardent-rviz-common (1.10.12-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-ardent-rviz-common (1.10.11-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 26 Jan 2014 08:00:00 -0000

ros-ardent-rviz-common (1.10.10-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 22 Dec 2013 08:00:00 -0000

ros-ardent-rviz-common (1.10.9-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 15 Oct 2013 07:00:00 -0000

ros-ardent-rviz-common (1.10.7-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 16 Sep 2013 07:00:00 -0000

ros-ardent-rviz-common (1.10.6-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 03 Sep 2013 07:00:00 -0000

ros-ardent-rviz-common (1.10.5-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 28 Aug 2013 10:50:00 -0000

ros-ardent-rviz-common (1.10.4-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 28 Aug 2013 10:13:00 -0000

ros-ardent-rviz-common (1.10.3-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Aug 2013 07:00:00 -0000

ros-ardent-rviz-common (1.10.2-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 26 Jul 2013 07:00:00 -0000

ros-ardent-rviz-common (1.10.1-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 16 Jul 2013 07:00:00 -0000

ros-ardent-rviz-common (1.10.0-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Jun 2013 07:00:00 -0000

ros-ardent-rviz-common (1.9.30-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 May 2013 07:00:00 -0000

ros-ardent-rviz-common (1.9.29-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Apr 2013 07:00:00 -0000

ros-ardent-rviz-common (1.9.27-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 15 Mar 2013 20:23:00 -0000

ros-ardent-rviz-common (1.9.26-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 15 Mar 2013 17:38:00 -0000

ros-ardent-rviz-common (1.9.25-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 07 Mar 2013 08:00:00 -0000

ros-ardent-rviz-common (1.9.24-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sat, 16 Feb 2013 08:00:00 -0000

ros-ardent-rviz-common (1.9.23-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Feb 2013 08:00:00 -0000

ros-ardent-rviz-common (1.9.22-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 13 Feb 2013 00:30:00 -0000

ros-ardent-rviz-common (1.9.21-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 12 Feb 2013 22:00:00 -0000

ros-ardent-rviz-common (1.9.20-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Jan 2013 08:00:00 -0000

ros-ardent-rviz-common (1.9.19-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-ardent-rviz-common (1.9.18-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Dec 2012 08:00:00 -0000

ros-ardent-rviz-common (1.9.17-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 14 Dec 2012 08:00:00 -0000

ros-ardent-rviz-common (1.9.16-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Nov 2012 23:49:00 -0000

ros-ardent-rviz-common (1.9.15-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Nov 2012 08:00:00 -0000

ros-ardent-rviz-common (1.9.14-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Nov 2012 10:20:00 -0000

ros-ardent-rviz-common (1.9.13-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 14 Nov 2012 08:58:00 -0000

ros-ardent-rviz-common (1.9.12-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Nov 2012 08:00:00 -0000

ros-ardent-rviz-common (1.9.11-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 02 Nov 2012 07:00:00 -0000

ros-ardent-rviz-common (1.9.10-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 18:10:00 -0000

ros-ardent-rviz-common (1.9.9-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 18:01:00 -0000

ros-ardent-rviz-common (1.9.8-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 17:52:00 -0000

ros-ardent-rviz-common (1.9.7-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 Nov 2012 17:40:00 -0000

ros-ardent-rviz-common (1.9.6-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 31 Oct 2012 07:00:00 -0000

ros-ardent-rviz-common (1.9.5-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 19 Oct 2012 07:00:00 -0000

ros-ardent-rviz-common (1.9.4-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Oct 2012 22:00:00 -0000

ros-ardent-rviz-common (1.9.3-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 15 Oct 2012 17:41:00 -0000

ros-ardent-rviz-common (1.9.2-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 12 Oct 2012 20:38:00 -0000

ros-ardent-rviz-common (1.9.1-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 12 Oct 2012 18:57:00 -0000

ros-ardent-rviz-common (1.9.0-1xenial) xenial; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 10 Oct 2012 07:00:00 -0000


